<?xml version="1.0"?>
<gconf>
<entry name="variable" mtime="1071256138" schema="/schemas/apps/evolution/mail/display/fonts/variable"/>
<entry name="monospace" mtime="1071256138" schema="/schemas/apps/evolution/mail/display/fonts/monospace"/>
<entry name="use_custom" mtime="1071256138" schema="/schemas/apps/evolution/mail/display/fonts/use_custom"/>
</gconf>
